biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/tmrna:AFLC01000032.1/802-453/citations?format=yaml
description: Leptospira interrogans Standard tmRNA
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:AFLC01000032.1/802-453
ensembl_species_url: ''
expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:AFLC01000032.1/802-453
external_id: tmrna:AFLC01000032.1/802-453
feature_end: 351
feature_name: tmRNA
feature_start: 1
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: tmrna:AFLC01000032.1/802-453
inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: AFLC01000032.1
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: tmRNA
seq_version: 1
species: null
srpdb_id: tmrna:AFLC01000032.1/802-453
standard_name: ''
url: http://rnacentral.org/api/v1/accession/tmrna:AFLC01000032.1/802-453/info?format=yaml
